/* OTG-NAV */

a {
  color: #162f75;
  text-decoration: underline;
}

a img {
  border: 0px solid #fff;
}

a.goto,
a.link {
  background: url(../img/orange-goto.gif) left no-repeat;
  padding: 0 0 0 10px;
  color: #162f75 !important;
  text-decoration: underline !important;
}

a.link {
  background: none;
  padding: 0;
}

a.goto:hover,
a.link:hover {
  text-decoration: none !important;
}

a:hover {
  text-decoration: none;
}

a.more {
  text-decoration: underline;
}

a:hover.more {
  text-decoration: none;
}

/* MAINMENU */

#mainMenu {
  float: left;
  margin: 0;
  width: 960px;
  text-align: center;
}

#mainMenu ul {
  width: 960px;
  padding: 10px 0 0 0;
  height: 50px;
  background-image: url(../img/mainmenu-background.gif);
  background-position: top left;
  background-repeat: no-repeat;
}

#mainMenu ul li {
  margin: 0 25px 0 0;
  display: inline;
  position: relative;
}

#mainMenu ul ul li {
  margin: 0 15px 0 0;
  background-color: white;
}

#mainMenu ul li ul {
  /*display: none;*/
  display: block;
}

/*Asso testing: #mainMenu li:hover ul*/
#mainMenu li ul {
  position: absolute;
  top: 8px;
  left: 50px;
  padding: 10px;
  display: block;
  white-space: nowrap;
  width: auto;
  border: none;
  background: none;
  height: 20px;
}

#mainMenu li.aktuelt:hover ul {
  margin-left: 4em;
}

#mainMenu li.vare-virksomheter:hover ul {
  margin-left: 5em;
}

#mainMenu li.finansiell-informasjon:hover ul {
  margin-left: 31em;
}

#mainMenu li.samfunnsansvar:hover ul {
  margin-left: 18em;
}

#mainMenu li.om-otg:hover ul {
  margin-left: 58em;
}

#mainMenu ul li a {
  font-family: Verdana, Geneva, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  color: #333;
  text-decoration: none;
}

#mainMenu ul ul li a {
  text-transform: none;
  font-size: 11px;
  color: #193a7c;
  color: #999;
  text-decoration: none;
  border-bottom: none;
  font-family: Verdana, Geneva, sans-serif;
}

#mainMenu ul li a:hover {
  color: #193a7c;
}

#mainMenu ul li strong a {
  color: #193a7c;
  color: #162f75;
  font-weight: normal;
}

#mainMenu ul ul li strong a {
  font-weight: bold;
}

#mainMenu ul ul li a:hover {
  color: #193a7c;
}

/* SERVICEMENU */

#serviceMenu {
  /*margin: -85px 0 5px 0;*/
  padding: 0;
  text-align: left;
  width: 20%;
  float: left;
}

#search {
  float: right;
  padding: 2px 0 0 0;
  /*margin: -85px 0 5px 0;*/
  width: 25%;
  /*text-align: right;*/
  position: relative;
}

#serviceMenu ul {
  float: left;
  width: 330px;
}

#serviceMenu ul li {
  margin: 0 15px 0 0;
  float: left;
  font-size: 11px;
  line-height: 160%;
}

#serviceMenu ul li strong {
  font-weight: normal;
}

#serviceMenu ul li a,
#serviceMenu p a {
  color: #666;
  text-decoration: underline;
}

#serviceMenu ul li a:hover,
#serviceMenu p a:hover {
  text-decoration: none;
}

/* PAGEMENU */

#pageMenuWrapper {
  float: left;
  display: inline;
}

#pageMenu {
  float: left;
  margin: 0 0 0 10px;
  padding: 10px 0 0 0;
  width: 470px;
  background: url(../img/pageMenu-background-460.png) top left no-repeat;
}

#pageMenuFooter {
  margin: 0 0 0 10px;
  padding: 10px 0 0 0;
  clear: both;
  background: url(../img/pageMenu-background-460.png) bottom left no-repeat;
  background-position: left bottom;
  background-repeat: no-repeat;
  height: 10px;
  width: 470px;
}

#pageMenu ul {
  float: left;
  /*background: url(../img/pageMenu-background-460.png) bottom left no-repeat;*/
  padding: 0 10px 10px 10px;
}

#pageMenu ul li {
  float: none;
  margin: 0;
  padding: 0 0 3px 0;
  width: 450px;
}

#pageMenu ul li a {
  color: white;
  font-size: 12px;
  text-decoration: none;
  background: url(../img/white-dot.png) left no-repeat;
  padding: 0 0 0 12px;
}

#pageMenu ul li a:hover {
  text-decoration: underline;
}

/* TABS */

.tabs {
  float: left;
  padding: 5px 0 10px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #e5e5e5;
  width: 100%;
}

.tabs ul {
  padding: 0;
  margin: 0;
}

.tabs ul li {
  float: left;
  background: none;
  margin: 0 16px 0 0;
}

.tabs ul li a {
  background-image: none;
  padding: 0;
  text-decoration: none;
}

.tabs ul li a em {
  font-style: normal;
  color: black;
}

/* BREADCRUMBS */

.subsection #pageHeader h5 {
  color: white;
  padding: 10px 0 0 10px;
}

.subsection #pageHeader h5 a {
  color: white;
  text-decoration: underline;
}

.subsection #pageHeader h5 a:hover {
  text-decoration: none;
}

#pageHeader h5,
#pageHeader a {
  color: #666;
}

/* SITEIDENT */

#siteIdent {
  float: left;
  width: 55%;
}
